/* yanone-kaffeesatz-200 - latin */
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.woff') format('woff'), /* Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-200.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}
/* yanone-kaffeesatz-300 - latin */
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.woff') format('woff'), /* Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-300.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}
/* yanone-kaffeesatz-regular - latin */
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-regular.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}
/* yanone-kaffeesatz-700 - latin */
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/yanone_kaffeesatz/yanone-kaffeesatz-v24-latin-700.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}